﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "librarymanager-WebApp", "librarymanager-WebApp\librarymanager-WebApp.csproj", "{A018AC2A-5706-42E0-ACEE-0E709863CAF3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A018AC2A-5706-42E0-ACEE-0E709863CAF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A018AC2A-5706-42E0-ACEE-0E709863CAF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A018AC2A-5706-42E0-ACEE-0E709863CAF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A018AC2A-5706-42E0-ACEE-0E709863CAF3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {23FA2D00-7253-4427-92EE-9330726141E6}
	EndGlobalSection
EndGlobal
